@charset "utf-8";

/* CSS Document */



.tab-row1 {

	text-align: center;

	padding: 0;

	float: none;

	display:inline-block;

	list-style: none;

	width: 100%;

}



.tab-row1 li { width:185px; border-radius:100rem; border:2px solid transparent; background-image: -webkit-linear-gradient(top, #fad51b, #fad51b), -webkit-linear-gradient(top, #fad51b, #fad51b); background-image: -moz-linear-gradient(top, #fad51b, #fad51b), -moz-linear-gradient(top, #fad51b, #fad51b); background-image: -ms-linear-gradient(top, #fad51b, #fad51b), -ms-linear-gradient(top, #fad51b, #fad51b); background-image: -o-linear-gradient(top, #fad51b, #fad51b), -o-linear-gradient(top, #fad51b, #fad51b); background-origin:border-box; background-clip:content-box, border-box; box-shadow:2px 1000px 1px #fff inset; transition: all 0.25s ease-out 0s; position:relative; cursor:pointer; font-size:13px; letter-spacing:0.9px; text-transform:uppercase; font-family: 'Montserrat', sans-serif; font-weight: 500; float:none; color:#636363; cursor:pointer; margin:0 5px 0; padding:14px 2% 13px 2%; display:inline-block;}





.tab-row1 li:hover { box-shadow:none; background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912); background-image: -moz-linear-gradient(top, #fe8712, #feb912), -moz-linear-gradient(top, #fe8712, #feb912); background-image: -ms-linear-gradient(top, #fe8712, #feb912), -ms-linear-gradient(top, #fe8712, #feb912); background-image: -o-linear-gradient(top, #fe8712, #feb912), -o-linear-gradient(top, #fe8712, #feb912); color:#ffffff;}



.tab-row1 li.active { box-shadow:none; background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912); background-image: -moz-linear-gradient(top, #fe8712, #feb912), -moz-linear-gradient(top, #fe8712, #feb912); background-image: -ms-linear-gradient(top, #fe8712, #feb912), -ms-linear-gradient(top, #fe8712, #feb912); background-image: -o-linear-gradient(top, #fe8712, #feb912), -o-linear-gradient(top, #fe8712, #feb912); color:#ffffff;}



.referral-wrapp .tab-row1 li { width:240px; font-size:16px; letter-spacing:4px; background:none; color:#999a9c; border-bottom:3px solid #999a9c; border-radius:0; margin:0; display:inline-block; box-shadow:none;}

.referral-wrapp .tab-row1 li:hover { background:none; color:#fe7e3c; border-bottom:3px solid #fe7e3c; border-radius:0;}

.referral-wrapp .tab-row1 li.active { background:none; color:#fe7e3c; border-bottom:3px solid #fe7e3c; border-radius:0;}



.beforeafter-wrapp .tab-row1 li { width:242px; font-size:16px; letter-spacing:4px; background:none; color:#999a9c; border-bottom:3px solid #999a9c; border-radius:0; margin:0; display:inline-block; margin:0 4.42% 0 0;}

.beforeafter-wrapp .tab-row1 li:last-child { margin-right:0;}

.beforeafter-wrapp .tab-row1 li:hover { background:none; color:#fe7e3c; border-bottom:3px solid #fe7e3c; border-radius:0;}

.beforeafter-wrapp .tab-row1 li.active { background:none; color:#fe7e3c; border-bottom:3px solid #fe7e3c; border-radius:0;}



.nhstreat-wrapp .tab-row1 li { width:240px; font-size:16px; letter-spacing:4px; background:none; color:#999a9c; border-bottom:3px solid #999a9c; border-radius:0; margin:0; display:inline; box-shadow:none;}

.nhstreat-wrapp .tab-row1 li:hover { background:none; color:#fe7e3c; border-bottom:3px solid #fe7e3c; border-radius:0;}

.nhstreat-wrapp .tab-row1 li.active { background:none; color:#fe7e3c; border-bottom:3px solid #fe7e3c; border-radius:0;}



.tab-row2 {

	width: 100%;

	float: left;

	text-align: center;

	margin: 0 auto 0;

}

.tab-bar2 {

	width: 100%;

	float: left;

	display: none;

	margin: 50px 0 0;

}





/*Smartphone css*/

@media screen and (max-width: 480px) {

.tab-row1 { width:100%;}

.tab-row1 li { width:48%; float:left; margin:0;}

.tab-row1 li:last-child { float:right;}



.nhstreat-wrapp .tab-row1 li { width:50%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px;}



.referral-wrapp .tab-row1 li { width:50%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px;}



.beforeafter-wrapp .tab-row1 li { width:50%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px; margin:0 0 15px;}

.beforeafter-wrapp .tab-row1 li:last-child { float:none; display:inline-block; margin:0;}

}

@media screen and (max-width: 393px) {

.nhstreat-wrapp .tab-row1 li {padding: 10px 7% 11px;}
}




@media screen and (min-width:481px) and (max-width:600px) {

.tab-row1 { width:100%;}

.nhstreat-wrapp .tab-row1 li { width:50%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px;}



.referral-wrapp .tab-row1 li { width:50%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px;}



.beforeafter-wrapp .tab-row1 li { width:33.33%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px; margin:0 0 0;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.tab-row1 { width:100%;}



.nhstreat-wrapp .tab-row1 li { padding:10px 1% 11px;}



.referral-wrapp .tab-row1 li { padding:10px 1% 11px;}



.beforeafter-wrapp .tab-row1 li { width:31%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px; margin:0 1.4% 0;}

}



@media screen and (min-width:768px) and (max-width:900px) {

.tab-row1 { width:100%;}



.beforeafter-wrapp .tab-row1 li { width:32.4%; float:left; font-size:13px; letter-spacing:2px; padding:10px 1% 11px; margin:0 1.4% 0 0;}

.beforeafter-wrapp .tab-row1 li:last-child { margin:0;}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.tab-row1 { width:100%;}



.beforeafter-wrapp .tab-row1 li { width:32.4%; float:left; font-size:15px; letter-spacing:2.6px; padding:10px 1% 11px; margin:0 1.4% 0 0;}

.beforeafter-wrapp .tab-row1 li:last-child { margin:0;}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.tab-row1 { width:100%;}



.beforeafter-wrapp .tab-row1 li { width:32.4%; float:left; padding:10px 1% 11px; margin:0 1.4% 0 0;}

.beforeafter-wrapp .tab-row1 li:last-child { margin:0;}

}



@media screen and (min-width:1241px) and (max-width:1350px) {

.tab-row1 { width:100%;}



.beforeafter-wrapp .tab-row1 li { width:32.4%; float:left; padding:10px 1% 11px; margin:0 1.4% 0 0;}

.beforeafter-wrapp .tab-row1 li:last-child { margin:0;}

}